#!/bin/perl
# google.pl

use strict;

use CGI qw(:standard);
use myHTML;

#print header();

my $q = param('q');

p2 "<html>",
   "<head>",
   "<title>Google</title>",
   "</head>",
   "<body onLoad=\"javascript:window.open('http://www.google.de/search?q=$q','_top','');\">";

# write_log("google","$q");

p2 "</body>",
   "</html>";
   
